Sector Name: CREDIT UNIONS - Bug #1134

RELATIONSHIP WITH COMPANY"-->For all questions-->YES-->provide value-->NO-->then YES-->field
value does not reset after switching from no--yes--no

02/12/2022 12:04 PM - arti saraswat

Status: Closed Start date: 02/12/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

RELATIONSHIP WITH COMPANY"-->For all questions-->YES-->provide value-->NO-->then YES-->
Issue 1:

field value does not reset after switching from no--yes--no

Issue 1:
provide value in each field-->attach document-->save and validate-->click on edit-->save and validate-->As user clicks on save and
validate then system ask for attachment again even applicant has already uploaded the document.

Note: This issue is everywhere.

See attached screenshot:
clipboard-202202121201-tprfo.png
clipboard-202202121204-0gakd.png
clipboard-202202121206-vdsap.png

History

#1 - 02/12/2022 12:08 PM - arti saraswat
- File clipboard-202202121206-vdsap.png added
- Description updated

- Priority changed from Normal to High

#2 - 03/09/2022 12:05 PM - sunil gupta

- Status changed from New to Resolved

#3 - 03/10/2022 04:12 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
